conf-libgsaslversion

Virtual package relying on a GSASL lib system installation.

This package can only install if the GSASL lib is installed on the system.

LicenseGPL
Published
Homepagehttp://www.gnu.org/software/gsasl/
MaintainerNicolas Ojeda Bar
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libgsasl/conf-libgsasl.1/opam
Required by